### Method

# WebKit2 PrintCustomWidget get_title

deprecated: 2.40 since: 2.16

#### Declaration [src]

    const gchar*
    webkit_print_custom_widget_get_title (
      WebKitPrintCustomWidget* print_custom_widget
    )

#### Description [src]

Return the value of `WebKitPrintCustomWidget:title` property.

Return the value of `WebKitPrintCustomWidget:title` property for the given `print_custom_widget` object.

Available since: 2.16

Deprecated since: 2.40

Please do not use it in newly written code.

Gets property | `WebKit2.PrintCustomWidget:title`

#### Return value

Type: `const gchar*`

Title of the `print_custom_widget`.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.